## guile-lzlib 0.0.2

=== debian/changelog ===
guile-lzlib (0.0.2-2) unstable; urgency=medium

  * debian/rules: Run dh_auto_test for each build directory.
  * debian/control: Depends: Allow either guile-3.0 or guile-2.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 01:24:48 -0700

guile-lzlib (0.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Vcs-* headers.
    - Add missing Depends on liblz-dev.
  * Build for both guile 2.2 and 3.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 30 Oct 2020 17:58:46 -0700

guile-lzlib (0.0.1-1) experimental; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 25 Aug 2020 17:29:58 -0700
