## guile-lzlib 0.3.0

=== debian/changelog ===
guile-lzlib (0.3.0-2) unstable; urgency=medium

  * debian/rules: Remove builddirectory in dh_auto_clean override.
    (Closes: #1044559)
  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 13:38:15 -0700

guile-lzlib (0.3.0-1) unstable; urgency=medium

  * debian/copyright: Update for 0.3.0.
  * debian/control: Switch Build-Depends on pkg-config to pkgconf.
  * debian/control: Update Standards-Version to 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 02 May 2024 22:38:08 -0700

guile-lzlib (0.0.2-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
  * debian/control: Update Standards Version to 4.6.0, no changes needed.
  * debian/control: Remove explicit branch from Vcs-Git header.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 18:59:27 -0800
