=== debian/control ===
Source: guile-lzlib
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
 autoconf,
 automake,
 guile-3.0-dev,
 liblz-dev,
 pkgconf,
 texinfo,
Standards-Version: 4.7.2
Homepage: https://notabug.org/guile-lzlib/guile-lzlib
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/guile-lzlib.git
Vcs-Browser: https://salsa.debian.org/debian/guile-lzlib

Package: guile-lzlib
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
 liblz-dev,
Description: lzlib bindings for guile
 Guile-lzlib is a GNU Guile library providing bindings to lzlib.
