=== debian/watch ===
version=4
https://notabug.org/guile-lzlib/guile-lzlib/releases .*/@ANY_VERSION@.tar.gz
